On Thu, Aug 10, 2017 at 09:24:08AM +0700, Victor Sudakov wrote:
> 1. The 7.x kdc did not understand the heimdal.db Kerberos database
> created by 1.5.2. Are they not compatible? What should I know about
> this?

Looking at differences in lib/hdb/hdb.asn1... they should be compatible.
Is it possible that in FreeBSD 7.4 uses a different DB type?

Can you dump/load?  That should work.

> 2. The utilities in the FreeBSD base system will remain linked to the
> base system Heimdal libs (/usr/lib/libgssapi* instead of the newer
> /usr/local/lib/libgssapi*). 

FreeBSD hasn't upgraded yet?  I thought it had.

Nico
-- 

Reply via email to